@charset "iso-8859-1";

/* CSS Document */
body{
    overflow-x: hidden;
    min-width: 320px;
    align-content: center;
    
}

@media(min-width:576px){
     body {
        
        min-width: 576px;
        width: auto;
    }
}

@media(min-width:768px){
    body {
        
        min-width: 768px;
        width: auto;
    }
}

@media(min-width:992px){
    body {
            
        
        min-width: 992px;
        width: auto;
    }
}

@media(min-width:1200px){
    body {
        
        min-width: 1200px;
        width: auto;
    }
}
#ControlContacto{display:none;}
.refresh-captcha{
	color:crimson;
	padding: 10px;
}
.captcha{
	margin-top:10px;
}
.carousel-content{
  /*color: #417161;*/
  background-color:#000000;
filter:alpha(opacity=40); /* IE */
-moz-opacity:0.4; /* Mozilla */
opacity: 0.4; /* CSS3 */
 }
#main-slider .carousel h1, #main-slider .carousel h2 {
  /*color: #417161;*/
  font-weight:bold;
padding:15px;
 }
#bg_gris, .bg_gris{
	background-color:#f2f2f2;
}

.bg_azul{
    background-color: #002E6B;
}


.media-body h2{
	font-size:20px;
	text-align:left;
}
.media-body p{
	text-align:left;
}

.tab-wrap{
	min-height:430px;
}

.modulos_sucursales{
	margin-bottom:15px;
	
}

/*Home sucursales*/


@media(min-width:768px){
	section#services .media {
		min-height:180px;
	}
}

@media(min-width:1024px){
	section#services .media {
		min-height:200px;
	}
}

/*Fin home sucursales*/


/*productos hyundai*/
section#portfolio .recent-work-wrap .recent-work-inner h3{
  margin: 0px 0;
}
section#portfolio .recent-work-wrap .recent-work-inner  ul li{
	list-style:disc;
	margin-left:-20px;
	padding:0px;
}

/*Fin productos hyundai*/

/*Desarrollado por*/

div .desarrolloby{
	color: #FF9933;
	font-style: italic;
	font-size: 11px;
	text-align: right;
	padding-top: 15px;
}


.bg_azul, .bg_azul h2{
    color:#FFFFFF;
}

.btnAzulBlanco, .btnAzulBlanco:visited{
    border:solid #fff 1px;
    background-color: transparent;
    border-radius: 5px;
    text-transform: uppercase;
   /* font-weight: bold;*/
}

.btnAzulBlanco:hover{
    border:solid #002E6B 1px;
    background-color: #fff;
    color:#002E6B;
    
}

/*ENCABEZADO SORTEOS*/

.encabezadoSorteos {
    background-color:transparent;
    padding: 0px;
    z-index: 0;
    position: relative;
     
}

.encabezadoSorteos .imgEncabezadoSorteo {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 850px;
   
    width: auto;
    position: relative;
    
    
    
}

@media(min-width:576px){
     .encabezadoSorteos .imgEncabezadoSorteo {
        height: 1224px;
        min-width: 576px;
        width: auto;
    }
}

@media(min-width:768px){
    .encabezadoSorteos .imgEncabezadoSorteo {
        height: 1350px;
        min-width: 768px;
        width: auto;
    }
}

@media(min-width:992px){
    .encabezadoSorteos .imgEncabezadoSorteo {
            
        height: 400px;
        min-width: 992px;
        width: auto;
    }
}

@media(min-width:1200px){
    .encabezadoSorteos .imgEncabezadoSorteo {
        height: 420px;
        min-width: 1200px;
        width: auto;
    }
}

.contenedorSorteo{
   
    min-width: 320px;
    width: auto;

}

@media(min-width:576px){
     .contenedorSorteo{
        
        width: 576px;
        
    }
}

@media(min-width:768px){
    .contenedorSorteo {
        
        min-width: 768px;
        width: auto;
    }
}

@media(min-width:992px){
    .contenedorSorteo {
            
        
        min-width: 992px;
        width: auto;
    }
}

@media(min-width:1200px){
    .contenedorSorteo {
        
        min-width: 1200px;
        width: auto;
    }
}